.PHONY : view

automed_repository.ps : $(wildcard *.tex)
	latex automed_repository
	bibtex automed_repository
	dvips -o automed_repository.ps automed_repository

automed_repository.tex : 

view : automed_repository.ps
	gv -scale 2 $<
